scorer-config = {
  rov-score-config = {
     scorer-name = "com.tzld.piaoquan.recommend.server.service.score.VlogRovFMScorer"
     scorer-priority = 96
     model-path = "zhangbo/model_aka8_new2.txt"
  }
  nor-score-config = {
    scorer-name = "com.tzld.piaoquan.recommend.server.service.score.NorXGBRegressionScorer"
    scorer-priority = 97
    model-path = "zhangbo/model_xgb_for_recsys_nor.tar.gz"
    param = {
      localDir = "xgboost/recsys_nor"
      features = [
      "b111213_1d_ROS",
      "b111213_1d_ROV*log(return)",
      "b111213_2h_ROS",
      "b111213_2h_ROV*log(return)",
      "b111213_3d_ROS",
      "b111213_3d_ROV*log(return)",
      "b111213_7d_ROS",
      "b111213_7d_ROV*log(return)",
      "b123_1d_ROS",
      "b123_1d_ROV*log(return)",
      "b123_2h_ROS",
      "b123_2h_ROV*log(return)",
      "b123_3d_ROS",
      "b123_3d_ROV*log(return)",
      "b123_7d_ROS",
      "b123_7d_ROV*log(return)",
      "b167_1d_ROS",
      "b167_1d_ROV*log(return)",
      "b167_2h_ROS",
      "b167_2h_ROV*log(return)",
      "b167_3d_ROS",
      "b167_3d_ROV*log(return)",
      "b167_7d_ROS",
      "b167_7d_ROV*log(return)",
      "b171819_1d_ROS",
      "b171819_1d_ROV*log(return)",
      "b171819_2h_ROS",
      "b171819_2h_ROV*log(return)",
      "b171819_3d_ROS",
      "b171819_3d_ROV*log(return)",
      "b171819_7d_ROS",
      "b171819_7d_ROV*log(return)",
      "b20_24h_r_cnt",
      "b20_24h_r_cnt4s",
      "b20_24h_ros",
      "b20_24h_share_hasreturn",
      "b20_2h_r_cnt",
      "b20_2h_r_cnt4s",
      "b20_2h_ros",
      "b20_2h_share_hasreturn",
      "b20_7d_r_cnt",
      "b20_7d_r_cnt4s",
      "b20_7d_ros",
      "b20_7d_share_hasreturn",
      "b21_24h_r_cnt",
      "b21_24h_r_cnt4s",
      "b21_24h_ros",
      "b21_24h_share_hasreturn",
      "b21_2h_r_cnt",
      "b21_2h_r_cnt4s",
      "b21_2h_ros",
      "b21_2h_share_hasreturn",
      "b21_7d_r_cnt",
      "b21_7d_r_cnt4s",
      "b21_7d_ros",
      "b21_7d_share_hasreturn",
      "b22_24h_r_cnt",
      "b22_24h_r_cnt4s",
      "b22_24h_ros",
      "b22_24h_share_hasreturn",
      "b22_2h_r_cnt",
      "b22_2h_r_cnt4s",
      "b22_2h_ros",
      "b22_2h_share_hasreturn",
      "b22_7d_r_cnt",
      "b22_7d_r_cnt4s",
      "b22_7d_ros",
      "b22_7d_share_hasreturn",
      "b23_14d_r_cnt",
      "b23_14d_r_cnt4s",
      "b23_14d_ros",
      "b23_14d_share_hasreturn",
      "b23_30d_r_cnt",
      "b23_30d_r_cnt4s",
      "b23_30d_ros",
      "b23_30d_share_hasreturn",
      "b24_14d_r_cnt",
      "b24_14d_r_cnt4s",
      "b24_14d_ros",
      "b24_14d_share_hasreturn",
      "b24_30d_r_cnt",
      "b24_30d_r_cnt4s",
      "b24_30d_ros",
      "b24_30d_share_hasreturn",
      "b25_14d_r_cnt",
      "b25_14d_r_cnt4s",
      "b25_14d_ros",
      "b25_14d_share_hasreturn",
      "b25_30d_r_cnt",
      "b25_30d_r_cnt4s",
      "b25_30d_ros",
      "b25_30d_share_hasreturn",
      "b26_35d_r_cnt",
      "b26_35d_r_cnt4s",
      "b26_35d_ros",
      "b26_35d_share_hasreturn",
      "b26_365d_r_cnt",
      "b26_365d_r_cnt4s",
      "b26_365d_ros",
      "b26_365d_share_hasreturn",
      "b26_7d_r_cnt",
      "b26_7d_r_cnt4s",
      "b26_7d_ros",
      "b26_7d_share_hasreturn",
      "b26_90d_r_cnt",
      "b26_90d_r_cnt4s",
      "b26_90d_ros",
      "b26_90d_share_hasreturn",
      "b27_35d_r_cnt",
      "b27_35d_r_cnt4s",
      "b27_35d_ros",
      "b27_35d_share_hasreturn",
      "b27_365d_r_cnt",
      "b27_365d_r_cnt4s",
      "b27_365d_ros",
      "b27_365d_share_hasreturn",
      "b27_7d_r_cnt",
      "b27_7d_r_cnt4s",
      "b27_7d_ros",
      "b27_7d_share_hasreturn",
      "b27_90d_r_cnt",
      "b27_90d_r_cnt4s",
      "b27_90d_ros",
      "b27_90d_share_hasreturn",
      "b28_24h_r_cnt",
      "b28_24h_r_cnt4s",
      "b28_24h_ros",
      "b28_24h_share_hasreturn",
      "b28_2h_r_cnt",
      "b28_2h_r_cnt4s",
      "b28_2h_ros",
      "b28_2h_share_hasreturn",
      "b28_7d_r_cnt",
      "b28_7d_r_cnt4s",
      "b28_7d_ros",
      "b28_7d_share_hasreturn",
      "b8910_1d_ROS",
      "b8910_1d_ROV*log(return)",
      "b8910_2h_ROS",
      "b8910_2h_ROV*log(return)",
      "b8910_3d_ROS",
      "b8910_3d_ROV*log(return)",
      "b8910_7d_ROS",
      "b8910_7d_ROV*log(return)",
      "bit_rate",
      "c3_feature_tags_1d_avgscore",
      "c3_feature_tags_1d_matchnum",
      "c3_feature_tags_1d_maxscore",
      "c3_feature_tags_3d_avgscore",
      "c3_feature_tags_3d_matchnum",
      "c3_feature_tags_3d_maxscore",
      "c3_feature_tags_7d_avgscore",
      "c3_feature_tags_7d_matchnum",
      "c3_feature_tags_7d_maxscore",
      "c4_feature_tags_1d_avgscore",
      "c4_feature_tags_1d_matchnum",
      "c4_feature_tags_1d_maxscore",
      "c4_feature_tags_3d_avgscore",
      "c4_feature_tags_3d_matchnum",
      "c4_feature_tags_3d_maxscore",
      "c4_feature_tags_7d_avgscore",
      "c4_feature_tags_7d_matchnum",
      "c4_feature_tags_7d_maxscore",
      "c5_feature_tags_1d_avgscore",
      "c5_feature_tags_1d_matchnum",
      "c5_feature_tags_1d_maxscore",
      "c5_feature_tags_3d_avgscore",
      "c5_feature_tags_3d_matchnum",
      "c5_feature_tags_3d_maxscore",
      "c5_feature_tags_7d_avgscore",
      "c5_feature_tags_7d_matchnum",
      "c5_feature_tags_7d_maxscore",
      "c6_feature_tags_1d_avgscore",
      "c6_feature_tags_1d_matchnum",
      "c6_feature_tags_1d_maxscore",
      "c6_feature_tags_3d_avgscore",
      "c6_feature_tags_3d_matchnum",
      "c6_feature_tags_3d_maxscore",
      "c6_feature_tags_7d_avgscore",
      "c6_feature_tags_7d_matchnum",
      "c6_feature_tags_7d_maxscore",
      "c7_feature_tags_1d_avgscore",
      "c7_feature_tags_1d_matchnum",
      "c7_feature_tags_1d_maxscore",
      "c7_feature_tags_3d_avgscore",
      "c7_feature_tags_3d_matchnum",
      "c7_feature_tags_3d_maxscore",
      "c7_feature_tags_7d_avgscore",
      "c7_feature_tags_7d_matchnum",
      "c7_feature_tags_7d_maxscore",
      "c8_feature_return_num",
      "c8_feature_return_rank",
      "c8_feature_return_score",
      "c8_feature_share_num",
      "c8_feature_share_rank",
      "c8_feature_share_score",
      "c9_feature_return_num",
      "c9_feature_return_rank",
      "c9_feature_return_score",
      "c9_feature_share_num",
      "c9_feature_share_rank",
      "c9_feature_share_score",
      "return_uv_12h",
      "return_uv_1d",
      "return_uv_3d",
      "return_uv_7d",
      "share_pv_12h",
      "share_pv_1d",
      "share_pv_3d",
      "share_pv_7d",
      "total_time",
      "video_sim_cate1_list",
      "video_sim_cate2",
      "video_sim_cate2_list",
      "video_sim_keywords",
      "video_sim_style",
      "video_sim_theme",
      "video_sim_title",
      "video_sim_topic",
      "video_sim_user_value"
      ]
    }
  }
}
